curl --request GET \
--url https://api.app.fleetit.com/v2/fleet/settings/ \
--header 'Authorization: Bearer <token>'{
"custom_fee": null,
"invoice_logo": null,
"street": "Street Address",
"zip_code": "12345",
"city": "City",
"country": "Country",
"summary_email_frequency": "WEEKLY",
"driver_invoice_frequency": "WEEKLY",
"driver_invoice_amount_choice": "CASH_COST",
"amount_override": null,
"has_driver_invoice": null
}Retrieve the settings of the fleet.
curl --request GET \
--url https://api.app.fleetit.com/v2/fleet/settings/ \
--header 'Authorization: Bearer <token>'{
"custom_fee": null,
"invoice_logo": null,
"street": "Street Address",
"zip_code": "12345",
"city": "City",
"country": "Country",
"summary_email_frequency": "WEEKLY",
"driver_invoice_frequency": "WEEKLY",
"driver_invoice_amount_choice": "CASH_COST",
"amount_override": null,
"has_driver_invoice": null
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful response
null
null
"Street Address"
"12345"
"City"
"Country"
"WEEKLY"
"WEEKLY"
"CASH_COST"
null
null
Was this page helpful?